@font-face {
    src: url(fonts/magistralc-bold-webfont.ttf);
    font-family: Magistralcb;
    color: #6BA1BF;
}
.root, .root_form{
    max-width: 90%;
    margin: 0 auto;
    display: none;
    padding:5px;
}
#pole{
    font: 13px/10px "Magistralcb",Arial;
    float: left;
    width: 200px;
    margin: 0 0 0 5px;
    color: #636363;
}
#button{
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #8C888A;
    border-radius: 5px 5px 5px 5px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font: 14px/14px "Magistralcb",Arial;
    height: 30px;
    margin-right: 3px;
    text-align: center;
    width: 180px;
    background-color:#6BA1BF;
    padding: 4px 0px 4px 0px;
}
#error_msg{
    display: none;
    padding:10px;
    background-color:orangered;
    margin:10px;
    width:500px;
    text-align: center;
    color: #ffffff;
    border-radius: 5px 5px 5px 5px;
    font: 14px/14px "Magistralcb",Arial;
}
#show_form{
    width: 180px;
    border-radius: 5px 5px 5px 5px;
    font: 14px/14px "Magistralcb",Arial;
    color: #ffffff;
    background-color:#6BA1BF;
    padding:15px;
    text-align: center;
    margin:10px;
    border: 1px solid #636363;
}
#show_form:hover{
    width: 180px;
    border-radius: 5px 5px 5px 5px;
    font: 14px/14px "Magistralcb",Arial;
    color: #ffffff;
    background-color:#636363;
    padding:15px;
    text-align: center;
    margin:10px;
    border: 1px solid #6BA1BF;
    cursor:pointer;
}
#headerCar{
    text-align: center;
    color: #6ba1bf;
    font: 27px/25px "Magistralcb",Arial,Helvetica,"sans-serif";
    font-size: 22px;
    width: 80%;
    margin-bottom: 10px;
}
